Subject: DIM LISTs, registration
From: "MACIEJ GORNY" <[email-masked]>
To: [email-masked]
Date: Fri, 16 Sep 1994 11:43:55 EST

Hi All!
Just a quckie question for someone who would know. When I use DIM 
LIST does is allocate ALL of the memory for all the elements in a 
list upon declaration, or does it do it dynamically?

Also, when are the hardware sprites be made available in the Amiga 
mode?

And also for someone at Acid Software. I was stupid enough not 
to register Blitz2 right away when I bought it few months ago, and 
now I seem to be unable as of to whereabouts of my registration form. 
Is there ANY way, I can register? I bought my copy from Safe Harbour 
(i think that's the name) so maybe they have a transaction on files. 
Or should I just keep looking?
Thanks!
Maciej
[email-masked]